/* Style.css
 * This file contains all the custom styling for
 * all the news pages.
 */

#ferry-search{

margin-top: 10px;
margin-bottom: 10px;

}

 
#left-hand-panel{

float: left;
width: 331px;
margin-bottom: 10px;
margin-right: 5px;

}

#rss-feed{

margin-right:5px;
margin-bottom: 10px;
margin-top: 10px;

}

#rss-text{

width: 200px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 40px;

}

#call-to-action{

margin-right:5px;
min-height: 325px;
margin-bottom: 10px;
margin-top: 10px;

}

#news-category{

margin-right:5px;
margin-bottom: 10px;

}


#right-hand-panel{

float: left; 
width: 635px;
margin-bottom: 10px;

}

#large_news_article{

margin-right:5px;
min-height: 248px; 
width: 627px;
margin-top: 10px;

}

.small_news_articles{

margin-right:5px;
min-height: 280px;
margin-top: 10px;
float: left; 
width: 310px;

}

#related-articles{

margin-right:5px;
margin-top: 10px;
float: left;
width: 627px

}


.title {

color: #003366;
font-size: 20px;
font-weight: bold;
margin: 0 0 0 5px;
padding: 0;

}














